/*--------------------------------------------------------
	Path:					themes/cherry/happyends/detail_testimonies.css
	Description:	detail_testimonies and detail_testimonies_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/

/**************************************************/
/*			- @Content Article -							 			  		 */
/************************************************/

#testimonies {position: relative;}
#testimonies > .i-title {width:60%;}
.i-bloc-right {position: absolute; top:1.6em; right:9px; width:40%; text-align:right;}

.i-testimonie-detail { margin-top: 20px;}
.i-detail-testi-date { margin-bottom:10px;}
.i-red { float:left; font-size:18px; line-height:16px;}
.i-txt2 { float:left; font-size:18px; line-height:16px; padding-bottom:5px;}

h3.i-testi-detail-title { float: left;}
img.i-testi-img-cadre {float:left; margin-right:15px; width:118px;}